\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
f_0 &= \text{center frequency (Hz)}
\\
Q &= \text{quality factor}
\\
I_m &= \text{modulation index}
\end{align*}


\end{document}